Drop Ubuntu 16.04 compatibility where it is no longer needed
[chef.git] / .gitignore
1 .kitchen/
2 .kitchen.local.yml